﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman HD115B:(1 year) VER /9100
DATE:                  2016-01-13 08:15:21
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14552 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 9100 (1 year) specifications.
#
#        CAPACITANCE
#              -  20 µF Range:  19 µF;  TUR 3.7838
#              - 200 µF Range: 190 µF;  TUR 2.6498
#              -   2 mF Range:   1 mF;  TUR 2.6498
#              -  20 mF Range:   1 mF;  TUR 2.4400
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#       * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  9100         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Wavetek HD115B (1 year) VER /9100

  1.005  END
